Publishing details

Changelog

puppet-module-joshuabaird-ipaclient (2.5.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use <email address hidden> as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 build-depends (Closes: #937359).

 -- Thomas Goirand <email address hidden>  Thu, 05 Sep 2019 15:19:41 +0200

Available diffs

Builds

Built packages

Package files